<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Calculadora</title>
</head>
<body>
    <nav id="main-nav">
        <ul>
            <li><a href="index.html">Calculadora</a></li>
            <li><a href="pi.php">El número Pi</a></li>
            <li><a href="about.php">About</a></li>
        </ul>
    </nav>

    <h1>Calculadora</h1>

    <form id="form-calc" action="calculadora.php" method="get">
        <input type="number" name="operando1">
        <input type="number" name="operando2">
        <select name="operacion">
            <option value="suma">Sumar</option>
            <option value="resta">Restar</option>
            <option value="multiplicacion">Multiplicar</option>
            <option value="division">Dividir</option>
        </select>
        <input type="submit" value="CALCULAR">
    </form>

</body>
</html>